uuid: ff03f9a0-22f0-484e-8156-663dcee6fff8
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_style_classes
    - paragraphs.paragraphs_type.title
  module:
    - options
id: paragraph.title.field_style_classes
field_name: field_style_classes
entity_type: paragraph
bundle: title
label: 'Section style'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
